include PACKAGE_VERSION
recursive-include devopstestor/config *.yml
recursive-include devopstestor/testconf *.py *.ini
recursive-include devopstestor/src/reporting *.jinja
recursive-include devopstestor/presets/saltstack *
recursive-include devopstestor/presets/logstash *
